body
{
    -webkit-font-smoothing: antialiased;
    font-family: Calibri, Arial;
    margin:0px;
}

div#contents
{
    align-content:center;
    align-items:center;
    align-self:center;

    text-align:center;
}

footer
{
    text-align: center;
    font-family: Calibri, Arial;
    font-size: small;
    font-weight: normal;
    color: #929292;
    
    padding-top: 20px;
    padding-bottom: 20px;
}

footer a:link
{
    font-weight: 700;
    text-decoration: none;
    color: #929292;
}

footer a:hover
{
    color: #707070;
}

footer a:visited
{
    color: #929292;
}

footer .footer_menu
{
    font-variant:small-caps;
    letter-spacing: 3px;
}